  @charset "utf-8";


/* RWD用調整 */
#content #contentPad{width:100%;}
#content #contentPad #topicPath{width:920px;margin:0 auto;}
#content #contentPad #topicPath a:link {color: #006699;text-decoration: none;}
#content #contentPad #topicPath a:visited {color: #993366;text-decoration: none;}
#content #contentPad #topicPath a:active {color: #009933;text-decoration: underline;}
#content #contentPad #topicPath a:hover {color: #0066ff;text-decoration: underline;}

@media screen and (max-width:740px){
#content{min-width:0;}
#content #contentPad{margin-top:-40px ;padding:0;}
#content #contentPad #topicPath{display:none;}
}

/* dummy */
.dummy img{max-width:100%;}

/* mocca */
.mocca{font-size:110%;}
.mocca p{line-height:2.2em;}

@media screen and (max-width:480px){
.mocca{font-size:120%;}
.mocca p{line-height:1.6em;}
}


/* リスト通常使用 */
.mocca ul.normal{padding-left:10px;margin-left:10px;list-style:disc;}
.mocca ul.normal li{margin-bottom:5px;}

.mocca ol.normal{padding-left:10px;margin-left:10px;list-style:decimal;}
.mocca ol.normal li{margin-bottom:5px;}

.mocca dl{margin:0;padding:0;}
.mocca dt{margin:0;padding:0;}
.mocca dd{margin:0;padding:0;}


.mocca a:link{text-decoration:none;color:#333333;}
.mocca a:visited{text-decoration:none;color:#333333;}
.mocca a:hover{text-decoration:underline;color:#333333;}

.mocca a{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;}
.mocca a img{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;}
.mocca a:hover img{filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}

.mocca a.window{background:url("/mocca/images/window.png")no-repeat right;background-size: contain;padding-right:28px;}

.mocca img{max-width:100%;}


.sp{display:none;}
.pcbr{display:inline;}
.spbr{display: none;}
@media screen and (max-width:740px){
.sp{display:block;}
img.sp{display:inline;}
.pc{display:none;}
.pcbr{display:none;}
.spbr{display: block;}

}


/* ヘッダー */
.mocca #m_header{margin:0 auto;width:920px;padding:0 0 25px;margin:0 auto 10px;border:none;line-height:1em;position:relative;}
.mocca.indx #m_header{border:none;}

.mocca #m_logo{float:left;margin:0 30px 0 0;width:171px;}
.mocca #m_logo img{display: block;overflow: hidden;}
.mocca #ico_en{position:absolute;right:0;bottom:22px;margin:0;width:90px;}

@media screen and (max-width:740px){
.mocca #m_header{width:90%;}
.mocca.indx #m_header{}
.mocca #m_logo{float:none;margin:0;text-align:center;}
.mocca #sfc_logo{float:none;margin:0 auto;text-align:center;}
.mocca #sfc_logo img{padding-right:39px;width:150px;}
	
.mocca #ico_en{display:none;}
.mocca_footer{text-align: center;font-size:0.65em;margin:30px 0;}

}

/* gnavi */

.mocca #m_gnavi{position:relative;}
.mocca #m_gnavi ul{margin:0;padding:25px 0 0 118px;}
.mocca #m_gnavi li{float:left;padding:4px 20px 4px 0;margin:0 20px 0 0;background:url("/mocca/images/navi_bdr.png") no-repeat 100% 50%;}
.mocca #m_gnavi li:last-child{background:none;margin:0;padding:4px 0;}

.mocca #m_gnavi li a{position:relative;}
.mocca #m_gnavi li i{position:absolute;width:0;height:3px;background:#000000;left:0;bottom:-10px;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;}
.mocca #m_gnavi li a:hover i{width:100%;}

.mocca #m_gnavi li ul{display:none;}

.mocca #m_gnavi li.home{width:91px;}
.mocca #m_gnavi li.about{width:78px;}
.mocca #m_gnavi li.story{width:55px;}
.mocca #m_gnavi li.case{width:54px;}
.mocca #m_gnavi li.frontier{width:64px;}
.mocca #m_gnavi li.catalog{width:54px;}
.mocca #m_gnavi li.contact{width:142px;}


.mocca #sp_menu{display:none;}
.mocca #close{display:none;}
.mocca #close02{display:none;}

@media screen and (max-width:740px){
.mocca #m_gnavi{display:none;}
	
.mocca #sp_menu{display:block;position:absolute;right:0px;top:10px;width:35px;}
.mocca #close{display:block;position:absolute;right:5%;top:30px;width:40px;}

.mocca #m_gnavi{position:fixed;top:0;left:0;width:100%;height:100%;background:url("/mocca/images/menu_bg.png");overflow-y:auto;z-index:999;}
.mocca #m_gnavi ul{margin:0 5%;padding:00px 0 30px;}

.mocca #m_gnavi li{float:none;margin:0;background:none;margin:0;padding:0;text-align:center;}
.mocca #m_gnavi li a{display:block;padding:25px 5%;border:solid #626262;border-width:0 0 1px;color:#ffffff;}
.mocca #m_gnavi li:first-child{padding:0 5% 25px;border:solid #626262;border-width:0 0 1px;}
.mocca #m_gnavi li:first-child a{border:none;padding:25px 5% 0;}
.mocca #m_gnavi li:last-child a{border:none;}
	
.mocca #m_gnavi li i{display:none;}
	
.mocca #m_gnavi li ul{display:none;margin:0;padding:10px 0 0;}
.mocca #m_gnavi li:first-child ul li:first-child{padding:15px 5% 0;border:dotted #626262;border-width:0 0 1px;}
.mocca #m_gnavi li:first-child ul li a{padding:15px 5%;border:dotted #626262;border-width:0 0 1px;}
.mocca #m_gnavi li:first-child ul li:first-child a{padding:15px 0;border:dotted #626262;border-width:0 0 1px;}
.mocca #m_gnavi li:first-child ul li:last-child a{padding:15px 5%;border:none;}

.mocca #m_gnavi li.about,
.mocca #m_gnavi li.story,
.mocca #m_gnavi li.case,
.mocca #m_gnavi li.frontier,
.mocca #m_gnavi li.catalog,
.mocca #m_gnavi li.contact{width:auto;}

.mocca #close02{display:block;}
.mocca #close02 img{width:25px;}
.mocca #close02.open a{padding:10px 5% 0 !important;}
	
.mocca #close02 .up{display:none;}
.mocca #close02 .down{display:inline;}
.mocca #close02.open .up{display:inline;}
.mocca #close02.open .down{display:none;}
}


/* コンテンツ */
.mocca #m_wrap{width:100%;}
.mocca .inner{width:920px;margin:0 auto;position:relative;}
.mocca .inner740{width:740px;margin:0 auto;}

.mocca .inner p{line-height:2em;}

@media screen and (max-width:740px){	
.mocca #m_wrap{width:100%;overflow-x:hidden;}
.mocca .inner,
.mocca .inner740{width:90%;}
.mocca .inner .inner740{width:100%;}

}

.mocca .sec{padding:0 0 50px;}
.mocca .sec:last-child{padding:0;}

@media screen and (max-width:480px){
.mocca .sec{text-align: justify;}
.mocca .sec br{display: none;}
}

/* ページタイトル */
.mocca .page_tit{width:920px;text-align:center;padding:0;margin:0 auto 50px;position:relative;}
.mocca .page_tit .ico{position:absolute;right:0;top:0;}

.mocca .h3{background:#eeeeee;padding:20px;margin:0 0 40px;font-size:230% !important;text-align:center;font-weight:normal;}
.mocca .h_bdr{background:url("/mocca/images/h_bdr01.png") no-repeat 0 50%;padding:2px 0 2px 15px;margin:0 0 15px;font-size:140% !important;font-weight:normal;}

.mocca .h_large{font-size:160% !important;margin:0 0 35px;font-weight:normal;}
.mocca .h_slarge{font-size:130% !important;margin:0 0 20px;font-weight:normal;}


@media screen and (max-width:740px){
.mocca .page_tit{width:100%;margin:0 auto 30px;}
.mocca .page_tit .ico{display:none;}
}
@media screen and (max-width:480px){
.mocca .h3{padding:15px;font-size:130% !important;line-height:1.2em;}
.mocca .h_bdr{font-size:120% !important;}
.mocca .h_large{font-size:120% !important;}
.mocca .h_slarge{font-size:110% !important;}
}


/* アイテム */

ul.arrow{}
ul.arrow li{margin:0 0 10px;}
ul.arrow li:before{content:"??";margin-right:5px;}

.img_r{float:right;margin:0 0 20px 20px;}
.img_l{float:left;margin:0 20px 20px 0;}

.nobr{}

@media screen and (max-width:740px){
.img_r{max-width:40%;margin:0 0 20px 2.5%;}
.img_l{max-width:40%;margin:0 2.5% 20px 0;}
	
.nobr{display:none;}
}
@media screen and (max-width:480px){
.img_r,
.img_l{float:none;margin:0 0 20px;max-width:100%;}
	
.img_r img,
.img_l img{width:100% !important;}
}


/* トップ */
.mocca #indx_btn{width:920px;margin:0 auto 60px;}
.mocca #indx_btn li{float:left;width:230px;height:290px;background:#f5f5f5;text-align:center;}
.mocca #indx_btn li:nth-child(even){background:#fcfcfc;}

.mocca #indx_btn li a{display:block;padding:25px 0 0;}
.mocca #indx_btn li a span{display:block;}
.mocca #indx_btn li a .tit{position:relative;margin:0 0 20px;padding:0 30px;background:url("/mocca/images/ico_arrow02.png") no-repeat 190px 97%;background-size: 12px;}
.mocca #indx_btn li a .pic{margin:0 0 20px;}
.mocca #indx_btn li a .txt{margin:0;}

.mocca #indx_banner{max-width: 920px;margin: 0 auto 60px;}

.mocca #indx_news{width:800px;margin:0 auto;}
.mocca #indx_news .news_h{border:solid #f5f5f5;border-width:0 0 4px;padding:0 0 10px;margin:0 0 40px;}

.mocca #indx_news .news{margin:20px 0 0 20px;}
.mocca #indx_news .news li{list-style:disc;margin:0 0 10px;}

.mocca #indx_news .news span{float:left;display:block;position:relative;top:-14px;}
.mocca #indx_news .news span.date{font-size:85%;width:100px;}
.mocca #indx_news .news span.txt{font-size:95%;width:670px;}

.mocca #indx_news .news a{text-decoration:underline;}
.mocca #indx_news .news a:hover{text-decoration:none;}

@media screen and (max-width:740px){
.mocca #indx_btn{width:100%;margin:0 auto 50px;}
.mocca #indx_btn li{float:none;width:100%;height:auto;}
.mocca #indx_btn li:nth-child(even){background:#f5f5f5;}
.mocca #indx_btn li a{display:flex;flex-direction:column;padding:0 0 0;}
	
.mocca #indx_btn li a .tit{order:2;background:url("/mocca/images/ico_arrow02.png") no-repeat 90% 50%;background-size:30px;}
.mocca #indx_btn li a .tit img{max-width:50%;}
.mocca #indx_btn li a .pic{order:1;margin:0 0 20px;}
.mocca #indx_btn li a .pic img{width:100%;}
.mocca #indx_btn li a .txt{order:3;margin:0 0 20px;}

	.mocca #indx_banner{width: 100%;margin: 0 auto 50px;}
	
.mocca #indx_news{width:90%;}
.mocca #indx_news .news_h{border:none;padding:0;margin:0 0 50px;text-align:center;}
.mocca #indx_news .news_h img{width:300px;max-width:60%;}
	
.mocca #indx_news .news{margin:0;}
.mocca #indx_news .news li{list-style:none;margin:0 0 25px;padding:0 0 25px;border:dotted #cccccc;border-width:0 0 1px;}
.mocca #indx_news .news li:last-child{border:none;margin:0;padding:0;}
.mocca #indx_news .news span{float:none;top:0;}
.mocca #indx_news .news span.date{font-size:100%;width:100%;font-weight:bold;margin:0 0 5px;}
.mocca #indx_news .news span.txt{font-size:100%;width:100%;}
}
@media screen and (max-width:480px){
.mocca #indx_btn li a .tit{background:url("/mocca/images/ico_arrow02.png") no-repeat 90% 50%;background-size:20px;}
}


/* about */
.mocca #about_nav{border:solid #f5f5f5;border-width:0 0 4px;margin:0 0 60px;}
.mocca #about_nav ul{text-align:center;}
.mocca #about_nav li{display:inline-block;margin:0 40px;}
.mocca #about_nav li a{display:block;padding:0 0 10px;position:relative;}
.mocca #about_nav li a:hover{text-decoration:none;}

.mocca #about_nav li i{position:absolute;width:0;height:4px;background:#000000;left:0;bottom:-4px;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;}
.mocca #about_nav li a:hover i{width:100%;}
.mocca #about_nav li.cur a i{width:100%;}

.mocca .about_h{font-size:230% !important;margin:0 0 50px;text-align:center;font-weight:normal;line-height:1.3em;}

.mocca .about_lead{font-size:115% !important;}

.mocca .about_img{float:right;margin:0 0 20px 20px;width:300px;}

@media screen and (max-width:740px){
.mocca #about_nav{display:none;}

.mocca #about_nav_sp {
width: 80%;
margin:0 0 30px 10%;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	font-size:1.1em;
	line-height: 1em;
	background: url(/mocca/images/arrow.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#dddddd 100%);
	background: url(/mocca/images/arrow.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#dddddd 100%);
	background-size: 20px, 100%;
}
}
@media screen and (max-width:480px){
.mocca .about_h{font-size:160% !important;}
.mocca .about_lead{font-size:110% !important;}
.mocca .about_img{float:none:margin:0;width:100%;}
}

/* human */
.mocca .human_btn{width:100%;}
.mocca .human_btn li{float:left;width:350px;text-align:center;}
.mocca .human_btn li:nth-child(2n){float:right;}

.mocca .human_btn li .tit{display:block;font-weight:bold;margin:0 0 10px;font-size:130%;margin:0 0 20px;}

@media screen and (max-width:740px){
.mocca .human_btn li{width:47.5%;}
}
@media screen and (max-width:480px){
.mocca .human_btn li{width:100%;float:none;margin:0 0 30px;}
.mocca .human_btn li:nth-child(2n){margin:0;}
.mocca .human_btn li .pic img{width:100%;}
}

/* iso */
.iso_name{display:table;float:right;}
.iso_name span{display:table-cell;vertical-align:bottom;}
.iso_name span img{margin-left:30px;}
@media screen and (max-width:480px){
.iso_name span img{margin-left:20px;}
}

/* education */

.edu_box01{width:100%;height:160px;position:relative;}
.edu_box01 .l_pic{position:absolute;left:0;top:0;width:100%;}
.edu_box01 .r_pic{position:absolute;right:0;top:0;width:100%;}

.edu_box01 .l_pic .pic{float:left;margin:0 0 10px;}
.edu_box01 .l_pic .txt_box{position:absolute;top:0;left:230px;}

.edu_box01 .r_pic .pic{float:right;margin:0 0 10px;}
.edu_box01 .r_pic .txt_box{position:absolute;top:100px;right:220px;text-align:right;}
.edu_box01 .r_pic .txt_box .ttl{padding:0 10px 0 0;}

.edu_box01 .ttl{font-size:107% !important;margin:0 0 5px;font-weight:normal;}
.edu_box01 .txt{font-size:87% !important;margin:0;line-height:1.7em !important;}

@media screen and (max-width:740px){
.edu_box01{height:auto;}
.edu_box01 .l_pic,
.edu_box01 .r_pic{position:relative;width:48.5%;}
.edu_box01 .l_pic{float:left;}
.edu_box01 .r_pic{float:right;}
.edu_box01 .l_pic img,
.edu_box01 .r_pic img{width:100%;}

.edu_box01 .l_pic .pic,
.edu_box01 .r_pic .pic{float:none;}
	
.edu_box01 .l_pic .txt_box{position:relative;top:0;left:0;}
.edu_box01 .r_pic .txt_box{position:relative;top:0;right:0;text-align:left;}
}
@media screen and (max-width:480px){
.edu_box01 .l_pic,
.edu_box01 .r_pic{width:100%;float:none;}
.edu_box01 .l_pic{margin:0 0 30px;}
}

/* result */

.result_clm{text-align:center;}
.result_clm li{width:240px;float:left;margin:0 10px 25px 0;}
.result_clm li:nth-child(3n){float:right;margin:0 0 25px;}
.result_clm li:nth-child(3n+1){clear:both;}

.result_clm li span{display:block;}
.result_clm li .pic{margin:0 0 10px;}
.result_clm li .pic img{width:100%;}
.result_clm li .txt{font-size:85%;margin:0;}

@media screen and (max-width:740px){
.result_clm li{width:32%;margin:0 2% 25px 0;}
}
@media screen and (max-width:640px){
.result_clm li{width:48.5%;margin:0 0 25px;}
.result_clm li:nth-child(3n){float:left;}
.result_clm li:nth-child(3n+1){clear:none;}
.result_clm li:nth-child(2n){float:right;}
.result_clm li:nth-child(2n+1){clear:both;}
}
@media screen and (max-width:420px){
.result_clm li{width:100%;margin:0 0 25px;float:none !important;}
.result_clm li:last-child{margin:0;}
}

/* case */
.mocca .lead{text-align:center;margin:0 0 50px;}

.mocca #case_nav{text-align:center;margin:0 0 30px;}
.mocca #case_nav li{display:inline-block;}
.mocca #case_nav li:after{content:"｜";margin:0 10px 0 15px;}
.mocca #case_nav li:last-child:after{content:none;margin:0;}

.mocca #case_list_box{width:900px;margin:0 auto;}
.mocca #case_list{}
.mocca #case_list li{width:300px;height:auto;float:left;margin:0;text-align:center;}
.mocca #case_list li a{text-decoration:none;}

.mocca #case_list li .pic{position:relative;margin:0;}
.mocca #case_list li .pic .img{display:block;height:100%;line-height:0;}
.mocca #case_list li .pic .more{display:block;width:100%;height:100%;position:absolute;top:0;left:0px;background:url("/mocca/images/case_bg01.png");}
.mocca #case_list li .pic .more span{display:table;width:100%;height:100%;}
.mocca #case_list li .pic .more span span{display:table-cell;width:100%;height:100%;vertical-align:middle;text-align:center;color:#ffffff;}

.mocca #case_list li .pic .img{overflow:hidden;}
.mocca #case_list li:hover .pic .img img{transform:scale(1.1)}

.mocca #case_list li .pic .more{filter:alpha(opacity=0);-moz-opacity:0;opacity:0;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;}
.mocca #case_list li:hover .pic .more{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}

.mocca .story_block{border:1px solid #CECECE;padding:10px;text-align: center;line-height: 1.8em;width:500px;display: block;padding:20px;margin:20px auto;background:url("/mocca/images/ico_arrow02.png") no-repeat 98% 50%;background-size:20px;}

@media screen and (max-width:740px){
.mocca #case_list_box{width:100%;}
.mocca #case_list{margin:50px auto 0;width:101%;}
.mocca #case_list li{width:50%;}
.mocca #case_list li img{width:100%;}
.mocca .story_block{Width:90%;background:url("/mocca/images/ico_arrow02.png") no-repeat 95% 50%;background-size:20px;}
	
/*.mocca #case_nav_sp{width:100%;padding:10px;
-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}*/

.mocca #case_nav_sp {
width: 80%;
margin:0 0 0 10%;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
		font-size:1.1em;
	line-height: 1em;
	background: url(/mocca/images/arrow.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#dddddd 100%);
	background: url(/mocca/images/arrow.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#dddddd 100%);
	background-size: 20px, 100%;
}
}
@media screen and (max-width:640px){
.mocca #case_list{margin:30px auto 0;}
}
@media screen and (max-width:480px){
.mocca .lead{text-align:left;}
.mocca .lead br{display:none;}
}

/* detail */
.mocca #detail_main{width:920px;margin:70px auto;position:relative;}
.mocca #detail_main img{width:100%;}

#detail_main .controls{display:block;position:absolute;top:50%;left:0;width:100%;margin-top:-38px;z-index:997;}
#detail_main .controls a{display:block;width:50px;height:77px;text-indent:-999em;overflow:hidden;position:absolute;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;}
#detail_main .controls a:hover{filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}

#detail_main .prev{background:url("/mocca/images/prev.png") no-repeat;left:0;}
#detail_main .next{background:url("/mocca/images/next.png") no-repeat;right:0;}

@media screen and (max-width:740px){
.mocca #detail_main{width:100%;margin:40px auto;}
}
@media screen and (max-width:480px){
#detail_main .controls{margin-top:-27px;}
#detail_main .controls a{width:35px;height:54px;}
#detail_main .prev,
#detail_main .next{background-size:35px;}
}


.mocca .detail_info{width:600px;margin:0 auto 60px;}
.mocca .detail_info .status{text-align:left;margin:0 0 40px;}
.mocca .detail_info .status .cate{display:inline-block;color:#ffffff;background:#333333;padding:0 25px;margin:0;line-height:1.5em;
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mocca .detail_info .status .info{display:inline-block;margin:0 0 0 25px;}
.mocca .detail_info .status .info li{display:inline-block;}
.mocca .detail_info .status .info li:after{content:"｜";margin:0 10px 0 15px;}
.mocca .detail_info .status .info li:last-child:after{content:none;margin:0;}

.mocca .detail_h{border:solid #333333;border-width:0 0 1px;font-size:180% !important;padding:0 0 15px;margin:0 0 10px;}
.mocca .detail_name{margin:0 0 15px;}
.mocca .detail_ex{margin:0;font-size:85% !important;}

.mocca .detail_txt{width:100%;background:#f1f3f0;padding:60px 0 50px;}
.mocca .detail_txt .in{width:600px;margin:0 auto;}

.mocca .detail_pic{width:100%;background:url("/mocca/images/detail_bg01.png") repeat-x 0 0;}

.mocca .detail_pic ul{width:920px;margin:0 auto;}
.mocca .detail_pic ul li{line-height:0;margin:0 0 20px;}
.mocca .detail_pic ul li.pic_wide{width:674px;margin:0 auto 60px;line-height: 160%;font-size:0.9em !important;text-align: center;}
.mocca .detail_pic ul li.pic_wide .txt{ display: inline-block;text-align: left;}/* cake add */
.mocca .detail_pic ul li.pic_wide img{width:100%;margin-bottom:30px;}/* cake add */
.mocca .detail_pic ul li.pic_l{float:left;width:450px;}/* cake add */
.mocca .detail_pic ul li.pic_r{float:right;width:450px;}/* cake add */
.mocca .detail_pic ul li.pic_c img{width:100%;}/* cake add */

.mocca .tech{width:215px;float: left;margin-right:20px;font-size: 0.9em;line-height: 1.6em;}
.mocca h4.tech_h4{border:1px solid #333333;background:#ffffff;color:#333333;padding:20px;margin:40px 0 40px;font-size:130% !important;text-align:center;font-weight:normal;letter-spacing: 0.1em;}
.mocca .tech img,.mocca .tech1 img,.mocca .tech2 img,.mocca .tech3 img,.mocca .tech5 img,.mocca .tech6 img{margin:0 auto 10px;}
.mocca .tech1{width:147px;float: left;margin-right:20px;font-size: 0.9em;line-height: 1.6em;}
.mocca .tech2{width:299px;float: left;margin-right:20px;font-size: 0.9em;line-height: 1.6em;}
.mocca .tech3{width:298px;float: left;font-size: 0.9em;line-height: 1.6em;}
.mocca .tech4{font-size: 0.9em;line-height: 1.6em;}
.mocca .tech4 img{float:left;margin-right:20px;}
.mocca .tech5{width:400px;float: left;left;margin-right:20px;font-size: 0.9em;line-height: 1.6em;}
.mocca .tech6{width:236px;float: left;left;margin-right:20px;font-size: 0.9em;line-height: 1.6em;}

.mocca .detail_pic .case03_10 img:nth-child(2n){
	margin-left: 5px;
}
.mocca .detail_pic .case03_10_detail{
	font-size:0.9em !important;
}

@media screen and (max-width:740px){
.mocca .detail_info{width:90%;margin:0 auto 40px;line-height:160%;}
	
.mocca .detail_txt{padding:30px 0;}
.mocca .detail_txt .in{width:90%;}
.mocca .detail_pic ul li.pic_wide .txt br{display: none;}

.mocca .detail_pic{width:100%;background:url("/mocca/images/detail_bg02.png") repeat-x 0 0;}
.mocca .detail_pic ul{width:100%;}
.mocca .detail_pic ul li.pic_wide{width:100%;}
.mocca .detail_pic ul li.pic_l,
.mocca .detail_pic ul li.pic_r{width:48.5%;}
.mocca .tech,.mocca .tech1,.mocca .tech2,.mocca .tech3,.mocca .tech4,.mocca .tech5,.mocca .tech6{width: 100%;float: none;margin-bottom:30px;font-size: 1.0em;}
.mocca .tech4 img{float:none;margin:0 0 10px 0;}

.mocca .detail_pic .case03_10 img{
	width: 48.5%;
}
.mocca .detail_pic .case03_10 img:nth-child(2n){
	margin-left: 0;
}
}
@media screen and (max-width:640px){
.mocca .detail_h{font-size:150% !important;line-height:1.5em;padding:0 0 10px;}

.mocca .detail_pic .case03_10_detail{
	margin-top: 10px;
}

}
@media screen and (max-width:480px){
.mocca .detail_pic ul li.pic_l,
.mocca .detail_pic ul li.pic_r{width:100%;float:none;}
.mocca .detail_pic ul li:last-child{margin:0;}
.mocca .detail_pic .ex{display:none;}

.mocca .detail_pic .case03_10 img{
	width: 49%;
}
.mocca .detail_pic .case03_10_list{
	margin-bottom: 5px;
}
}

/* story */
.mocca .story_list{margin-left:10px;}
.mocca .story_list li{width:270px;margin: 0 15px 20px 15px;text-align: center;display: inline-block !important; vertical-align: top;float: left;}
.mocca .story_list li img{width:100%;margin: 0 0 10px 0;}
.img_r.story img{width:300px;margin-left:20px;}
.story_info{background-color: #fafafa;padding:30px;}
.story_info .img_r.story{margin:0;}
.story_info .img_r.story img{width:200px;}

@media screen and (max-width:740px){
.mocca .story_list li{width:100%;margin: 0 0 20px;text-align: center;}
.img_r.story img{width:100%;margin-left:0px;}
.story_info .img_r.story img{width:100%;margin:0 0 20px 0;}

}

/* frontier */
.mocca .frontier_h{font-size:230% !important;margin:0 0 50px;font-weight:normal;line-height:1.3em;}

/* contact */
.mocca .contact_set{background:#f8f7f5;width:920px;margin:60px auto 0;padding:30px 25px 40px;box-sizing:border-box;text-align:center;}
.mocca .contact_set .h span{display:inline-block;border:solid #009c5e;border-width:0 0 3px;padding:0 0 20px;margin:0 0 20px;font-size:135%;}
.mocca .contact_set p.flow{margin:0 0 25px;}
.mocca .contact_set p.btn{margin:40px 0 0;}

@media screen and (max-width:740px){
.mocca .contact_set{width:100%;margin:40px auto 0;padding:20px 2.5% 40px;}
.mocca .contact_set .h,
.mocca .contact_set p{padding:0 5%;}

.mocca .contact_set .h span{padding:0 0 15px;line-height:1.5em;}

.mocca .contact_set p.flow{display:none;}
.mocca .contact_set p.btn{margin:30px 0 0;}
}

/* form */
#progress{width:704px;border:solid 3px #ccc;padding:10px 15px;margin-bottom:10px;}
#progress li{float:left;font-size:120%;background:url("/mocca/images/mark02.png") no-repeat 100% 50%;padding:2px 40px 2px 0;margin:0 20px 0 0;}
#progress li.last{background:none;}
#progress li.current{color:#009a63;}
#progress li img{vertical-align:middle;position:relative;top:-2px;width:14px;}

table.form_tbl{background:#fff;border-spacing:5px;margin:0 0 50px;font-size:1em;}
table.form_tbl th{background:#f8f8f8;padding:15px;vertical-align:middle;position:relative;font-weight: normal;}
table.form_tbl td{background:#ffffff;padding:15px;vertical-align:middle;border:1px solid #f8f8f8;}

table.form_tbl caption{background:#dddddd;padding:10px;margin:0 5px;font-size:120%;}

table.form_tbl #pref {
width: 60%;
margin:0;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
		font-size:1.1em;
	line-height: 1em;
	background: url(/mocca/images/arrow.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#dddddd 100%);
	background: url(/mocca/images/arrow.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#dddddd 100%);
	background-size: 20px, 100%;
}

.hissu{background:#009a63;color:#fff;padding:2px 5px;display:inline-block;position:absolute;right:10px;top:50%;margin-top:-10px;font-size:80%;}

input[type="text"]{padding:3px;width:90%;font-size: 1.1em;}
input.imbtn{display:inline-block;vertical-align:middle;margin:0;}
input.submit:hover{filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;}
input[type="text"].postcode{padding:3px;width:8em;}
textarea.comment{padding:3px;width:90%;}



@media screen and (max-width:740px){
#progress{width:95%;border:none;padding:0px;margin-bottom:10px;}
#progress li{width:100%;float:none;font-size:90%;background:none;padding:10px;margin:0 10px 0 0;border:1px solid #ccc;border-bottom:none;}
#progress li:last-child{border:1px solid #ccc;border-bottom:1px solid #ccc;}
#progress li img{width:20px;}
table.form_tbl{background:#fff;border-spacing:1px;margin:0 0 50px;font-size:1em;}
table.form_tbl caption{background:#dddddd;padding:15px;margin:0 auto;font-size:120%; width:94%;}
input[type="text"]{padding:10px;}
textarea.comment{padding:10px;width:90%;font-size: 1.1em;}



table.form_tbl th,table.form_tbl td{
    width: 94%;
display:block;
  }
}


/* slide */
.mocca #slide{width:920px;margin:0 auto 40px !important;position:relative;}
.mocca #slide{width:920px;margin:0 auto 40px !important;position:relative;}
.mocca #main_txt{position:absolute;width:100%;text-align:center;z-index:998;top:50%;margin-top:-54px;}
.mocca #main_txt img{width:320px;text-align:center;}

.bx-wrapper{position:relative;}
.bx-viewport{position:relative;}

.bxslider{line-height:0;margin:0 auto !important;}
.bxslider img{width:920px;margin:0 auto !important;}

.bx-controls-direction{display:none;position:absolute;top:50%;left:0;width:100%;margin-top:-38px;z-index:997;}
.bx-controls-direction a{display:block;width:50px;height:77px;text-indent:-999em;overflow:hidden;position:absolute;}
.bx-prev{background:url("/mocca/images/prev.png") no-repeat;left:0;}
.bx-next{background:url("/mocca/images/next.png") no-repeat;right:0;}

.bx-wrapper .bx-pager{position:relative;bottom:-10px;z-index:99;width:100%;text-align:center;}
.bx-wrapper .bx-pager .bx-pager-item{display:inline-block;margin:0 3px;}

.bx-pager.bx-default-pager a{background:url("/mocca/images/slider_off.png") no-repeat;text-indent:-9999px;display:block;width:10px;height:10px;}
.bx-pager.bx-default-pager a.active{background:url("/mocca/images/slider_on.png") no-repeat;}

@media screen and (max-width:740px){
.mocca #slide{width:100%;margin:0 auto 40px;}
.mocca #main_txt{margin-top:-38px;}
.mocca #main_txt img{width:300px;}
}
@media screen and (max-width:480px){
.mocca #main_txt{margin-top:-28px;}
.mocca #main_txt img{width:220px;}
}

/* pagetop */
.pagetop{width:920px;margin:0 auto;line-height:0;text-align:right;}
.pagetop img{width:160px;}

@media screen and (max-width:740px){
.pagetop{display:none;}
}


.sp .pan{width:94%;font-size:0.8em;margin:0 auto 10px;}
.sp .pan a{color:#41a37b;margin-right:10px;}
.sp .pan li{float:left; margin-right:10px;font-weight: normal;}


/*------------------------------------------------
   汎用
------------------------------------------------*/

.tx_l{text-align:left !important;}
.tx_c{text-align:center !important;}
.tx_r{text-align:right !important;}
.tx_block{ display: inline-block;text-align: left;margin:0 auto;}

.vm{vertical-align:middle !important;}
.vt{vertical-align:top !important;}
.vb{vertical-align:bottom !important;}

.tx_slarge{font-size:115% !important;}
.tx_large{font-size:120% !important;}
.tx_xlarge{font-size:150% !important;}
.tx_xxlarge{font-size:200% !important;}
.tx_small{font-size:90% !important;}
.tx_midium{font-size:100% !important;}
.tx_xsmall{font-size:75% !important;}

.f_bold{font-weight:bold !important;}
.f_normal{font-weight:normal !important;}

.txt_under{text-decoration:underline !important;}
.txt_strike{text-decoration:line-through !important;}

.inblock{display:inline-block !important;}
.ls_w{letter-spacing:0.2em;}
.ls_m{letter-spacing:0.1em;}

.relative{position:relative !important;}

.lh0{line-height:0em !important;}
.lh1{line-height:1em !important;}
.lh13{line-height:1.3em !important;}
.lh15{line-height:1.5em !important;}
.lh2{line-height:2em !important;}

ul.note{list-style:none !important;}
ul.note li{text-indent:-1em !important;padding-left:1em !important;}
ul.note li:before{content:"※";}

.note01{padding-left:1em !important;text-indent:-1em !important;}
.note02{padding-left:2em !important;text-indent:-2em !important;}
.note03{padding-left:3em !important;text-indent:-3em !important;}
.note04{padding-left:4em !important;text-indent:-4em !important;}
.note05{padding-left:5em !important;text-indent:-5em !important;}
.note06{padding-left:6em !important;text-indent:-6em !important;}
.note07{padding-left:7em !important;text-indent:-7em !important;}
.note08{padding-left:8em !important;text-indent:-8em !important;}
.note09{padding-left:9em !important;text-indent:-9em !important;}
.note10{padding-left:10em !important;text-indent:-10em !important;}
.note11{padding-left:11em !important;text-indent:-11em !important;}
.note12{padding-left:12em !important;text-indent:-12em !important;}

.red{color:#BF6A67 !important;}
.white{color:#ffffff !important;}
.black{color:#333333 !important;}

.w_full{width:100% !important;}
.wauto{width:auto !important;}

.w100{width:100px !important;}
.w200{width:200px !important;}
.w300{width:300px !important;}
.w400{width:400px !important;}
.w500{width:500px !important;}
.w600{width:600px !important;}

.w03em{width:3em !important;}
.w04em{width:4em !important;}
.w05em{width:5em !important;}
.w06em{width:6em !important;}
.w07em{width:7em !important;}
.w08em{width:8em !important;}
.w09em{width:9em !important;}
.w10em{width:10em !important;}
.w11em{width:11em !important;}
.w12em{width:12em !important;}
.w13em{width:13em !important;}
.w14em{width:14em !important;}
.w15em{width:15em !important;}
.w16em{width:16em !important;}
.w17em{width:17em !important;}
.w18em{width:18em !important;}
.w19em{width:19em !important;}
.w20em{width:20em !important;}
.w21em{width:21em !important;}
.w22em{width:22em !important;}
.w23em{width:23em !important;}
.w24em{width:24em !important;}
.w25em{width:25em !important;}
.w26em{width:26em !important;}
.w27em{width:27em !important;}
.w28em{width:28em !important;}
.w29em{width:29em !important;}
.w30em{width:30em !important;}

.bdr{border:solid 1px #dddddd !important;}
.bdr_none{border:none !important;}

.radius05{-webkit-border-radius:5px !important;-moz-border-radius:5px !important;border-radius:5px !important;}
.radius10{-webkit-border-radius:10px !important;-moz-border-radius:10px !important;border-radius:10px !important;}

.radius_top05{-webkit-border-top-left-radius:5px !important;-webkit-border-top-right-radius:5px !important;-webkit-border-bottom-left-radius:0px !important;-webkit-border-bottom-right-radius:0px !important;-moz-border-radius:5px 5px 0 0 !important;border-radius:5px 5px 0 0 !important;}
.radius_top10{-webkit-border-top-left-radius:10px !important;-webkit-border-top-right-radius:10px !important;-webkit-border-bottom-left-radius:0px !important;-webkit-border-bottom-right-radius:0px !important;-moz-border-radius:10px 10px 0 0 !important;border-radius:10px 10px 0 0 !important;}

.radius_bottom05{-webkit-border-top-left-radius:0px !important;-webkit-border-top-right-radius:0px !important;-webkit-border-bottom-left-radius:5px !important;-webkit-border-bottom-right-radius:5px !important;-moz-border-radius:0 0 5px 5px !important;border-radius:0 0 5px 5px !important;}
.radius_bottom10{-webkit-border-top-left-radius:0px !important;-webkit-border-top-right-radius:0px !important;-webkit-border-bottom-left-radius:10px !important;-webkit-border-bottom-right-radius:10px !important;-moz-border-radius:0 0 10px 10px !important;border-radius:0 0 10px 10px !important;}

.mauto{margin:auto !important;}

.mt0{margin-top:0px !important;}
.mt01{margin-top:1px !important;}
.mt05{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}

.mb0{margin-bottom:0px !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}
.mb90{margin-bottom:90px !important;}
.mb100{margin-bottom:100px !important;}

.ml0{margin-left:0px !important;}
.ml05{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}

.mr0{margin-right:0px !important;}
.mr01{margin-right:1px !important;}
.mr05{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.pt0{padding-top:0 !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}

.pb0{padding-bottom:0 !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}

.pl0{padding-left:0 !important;}
.pl05{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}

.pr0{padding-right:0 !important;}
.pr05{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}

.pad0{padding:0 !important;}
.pad05{padding:5px !important;}
.pad10{padding:10px !important;}
.pad15{padding:15px !important;}
.pad20{padding:20px !important;}
.pad30{padding:30px !important;}
.pad40{padding:40px !important;}

.plr05{padding-left:5px !important;padding-right:5px !important;}
.plr10{padding-left:10px !important;padding-right:10px !important;}
.plr15{padding-left:15px !important;padding-right:15px !important;}
.plr20{padding-left:20px !important;padding-right:20px !important;}
.plr30{padding-left:30px !important;padding-right:30px !important;}
.plr40{padding-left:40px !important;padding-right:40px !important;}

.fl{float:left !important;}
.fr{float:right !important;}

.visi{display:block !important;}
.hide{display:none !important;}

hr{
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #eeeeee;
}


/* clearfix */
.cls{clear:both;}
/* For modern browsers */
.cf:before,
.cf:after{content:"";display:table;} 
.cf:after{clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.cf{zoom:1;}/* clearfixここまで */
/* 汎用ここまで */
